none
HBCI Update "Dieses Programm unterstützt Wind.-Version nicht." RRS feed

  • Frage

  • Ich versuchs `nochmal:

    Hallo und guten Tag.

    Das letzte Update im HBCI-Modul wurde bei mir abgelehnt mit dem Hinweis:  Dieses Programm unterstützt die auf Ihrem Computer installierte Windows-Version nicht.

    Meine Windows-Version: Win10 Pro  64 bit. Ich habe keine Erklärung für diesen Vorgang, zumal alle bisherigen Updates einwandfrei durchliefen. An der Windows-Version kann es eigentlich nicht liegen, denn die gleiche ist auf meinem 2. Rechner auch vorhanden sowie auch das Money-Programm. Dort läuft das Update erfolgreich durch.(Bisschen blöd,auf 2 Rechner, aber ich kontrolliere mich eben selbst gerne.) 

    Ich habe mal die letzten Windows-Updates kontrolliert und mit dem 2.Rechner verglichen und festgestellt, dass folgender Eintrag nur auf meinem 1.PC vorhanden ist und auf dem zweiten fehlt:2020-10  Microsoft Edge-Update für Win10 Vers.2004 KB4584229. 

    Könnte das evtl. ein Grund sein, dass das HBCI-Update dadurch beeinflusst wurde ? Habt Ihr darüber schon mal etwas gehört ?  Ich habe schon versucht, das Edge-Update zu entfernen, aber das lässt Windows nicht zu. Oder kann es einen anderen Grund dafür geben? Hättet Ihr eine Idee ?

    Ich würde mich über Hilfe freuen.

    derosdorfer






    • Bearbeitet derosdofer Dienstag, 29. Dezember 2020 17:13
    Mittwoch, 23. Dezember 2020 13:36